<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Registrera dig för nyhetsbrev</string>
	<key>10.ibShadowedToolTip</key>
	<string>Besök Scrivener på Twitter</string>
	<key>18.title</key>
	<string>E-post:</string>
	<key>19.title</key>
	<string>Namn:</string>
	<key>20.title</key>
	<string>Avregistrera</string>
	<key>21.title</key>
	<string>Registrera</string>
	<key>2Bg-bO-rLg.title</key>
	<string>Scrivener på Twitter</string>
	<key>36.title</key>
	<string>Registrera dig för Scriveners nyhetsbrev</string>
	<key>39.title</key>
	<string>Gå tillbaka</string>
	<key>4.label</key>
	<string>Form</string>
	<key>41.title</key>
	<string>Stäng</string>
	<key>47.title</key>
	<string>Få information om Scriveners uppdateringar och nyheter.</string>
	<key>5.label</key>
	<string>Resultat</string>
	<key>8.ibShadowedToolTip</key>
	<string>Besök Scrivener på Facebook</string>
	<key>95g-xs-HfA.ibShadowedToolTip</key>
	<string>Besök Scrivener på Twitter</string>
	<key>BKV-s5-NvZ.title</key>
	<string>Håll dig uppdaterad</string>
	<key>QsF-y4-bKo.ibShadowedToolTip</key>
	<string>Besök Scrivener på Facebook</string>
	<key>YVw-cA-sJh.title</key>
	<string>Scrivener på Twitter</string>
	<key>iRV-IP-NPd.title</key>
	<string>Scrivener på Facebook</string>
	<key>lUT-jM-OjB.title</key>
	<string>Scrivener på Facebook</string>
</dict>
</plist>
